package LasTres::DAO::PJs;

use v5.36.0;

use strict;
use warnings;

use feature 'signatures';

use Data::Dumper;

use Moo;

use LasTres::Schema;

sub ResultSet {
    my $schema = LasTres::Schema->Schema;
    my $result_set = $schema->resultset('PJ');
    return $result_set;
}
1;
